body {
    overflow-y: ;
    margin: 0 !important;
}

html,
body {
    overflow-x: hidden;
    width: 100% !important;
    height: 100% !important;
}

nav {
    max-width: ;
    margin-left: auto;
    margin-right: auto;
}

.navbar {
    background-color: rgba(38, 38, 38, 1.0);
    height: 70px;
    margin-left: auto;
    margin-right: auto;
}

.logoPic {
    max-width: 150px;
    margin-left: 20px;
}

.firstPart {
    background: url(../images/N88A1025-back.jpg) no-repeat;
    background-size: cover;
    margin: 0 auto;
    width: 100%;
    max-width: 1500px;
    height: 500px;
    padding: 100px 0;
    text-align: center;
    color: #fff;
    background-position: center;
    clip-path: polygon(0% 0%, 100% 0%, 100% 85%, 50% 100%, 0 85%);
}

.firstPart h1 {
    font-family: 'Comfortaa', cursive;
    font-weight: 800;
    margin-top: 30px;
}

.container-fluid .nav-item a {
    color: #ffffff;
    font-weight: 400;
    font-family: 'Noto Sans', sans-serif;
    padding: ;
}

#services {
    background-color: ;
    max-width: 1500px;
    height: auto;
}

#gallery {
    background-color: #b5b5b5;
    background: url(../images/2-big-2.jpg) repeat;
    width: auto;
    margin: 0 auto;
    height: auto;
    padding-bottom: 50px;
    padding-top: 30px;
}

.galleryPart {
    margin: 0 auto;
    max-width: 1500px;
}

.headlineGal {
    font-family: 'Comfortaa', cursive;
    text-align: center;
    font-weight: 700;
    color: #888;
    font-size: 2.3em;
    margin-top: 45px;
    padding-top: 20px;
    padding-bottom: 30px;
}

.headlineGal #contact {
    background-color: ;
    background: url(../images/tree-gr-01-10.png);
    background-size: cover;
    width: auto;
    height: auto;
}

.iContact {
    text-align: center;
}

#careers {
    width: auto;
    height: auto;
    padding-bottom: 45px;
    background-color: #0a8f0a;
}

.careers {
    margin: 0 auto;
    max-width: 1500px;
    padding-bottom: 40px;
}

.careers h2 {
    color: #fff;
}

.careers p {
    color: #fff;
}

.careers dt {
    color: #fff;
}

.careers address {
    color: #fff;
}

.contactPart {
    margin: 0 auto;
    max-width: 1500px;
    padding-bottom: 40px;
}

.footer {
    background-color: #444;
    max-width: 1500px;
    margin: 0 auto;
    width: auto;
    height: auto;
    padding-top: 40px;
}

.footStyle {
    color: #fff;
}

.nav-item a {
    font-weight: 500;
    font-family: 'Noro Sans', sans-serif;
}

.collapse {}

#navbarStyle {}

.navitem {}


/******************************************************************************************* Sidebar*/

.sidenav {
    height: 100%;
    /* 100% Full-height */
    width: 0;
    /* 0 width - change this with JavaScript */
    position: fixed;
    /* Stay in place */
    z-index: 1;
    /* Stay on top */
    top: 0;
    /* Stay at the top */
    right: 0;
    background-color: #111;
    /* Black*/
    overflow-x: hidden;
    /* Disable horizontal scroll */
    padding-top: 60px;
    /* Place content 60px from the top */
    transition: 0.5s;
    /* 0.5 second transition effect to slide in the sidenav */
}


/* The navigation menu links */

.sidenav a {
    padding: 8px 8px 8px 32px;
    margin-left: 20px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
}


/* When you mouse over the navigation links, change their color */

.sidenav a:hover {
    color: #f1f1f1;
}


/* Position and style the close button (top right corner) */

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

.fa-angle-double-right {
    margin-right: 10px;
}


/* Style page content - use this if you want to push the page content to the right when you open the side navigation */

#main {
    transition: margin-left .5s;
    padding: 20px;
}


/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */

@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }
    .sidenav a {
        font-size: 18px;
    }
}

.sidenav {
    right: 0;
}

.fa-angle-double-left {
    color: #fff;
}


/* make the LI's stack horizontally */

.navicons a {
    display: inline;
    padding: 5px;
}

.navicons .fab:hover {
    color: #d4d4d4 !important;
}

.navicons .fab {
    color: #555;
}

.iconNav {
    height: 40px;
    padding-right: 100px;
}

@media only screen and (min-width: 600px) {
    .mySidenav {
        display: none;
    }
}


/* display as block to add padding */

.about {
    margin: 0 auto;
    max-width: 1500px;
    background: url(../images/2-big-2.jpg) no-repeat;
    margin-top: -90px;
    padding-top: 90px;
    z-index: -1;
    padding-bottom: 50px;
}

.about h2 {
    font-family: 'Comfortaa', cursive;
    text-align: center;
    font-weight: 700;
    color: #888;
}

.about p {
    font-family: 'Noro Sans', sans-serif;
    text-align: center;
}

.aboutL {
    padding-top: 30px;
    margin-left: ;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.aboutC {
    padding-top: 30px;
}

.aboutR {
    padding-top: 30px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.fam-pic {
    max-width: 100%;
    max-height: 300px;
}

.underline {
    width: 30%;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
    margin: 0 auto;
    background-color: #199139;
    height: 3px;
}

.underlineFoot {
    width: 20%;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
    background-color: #199139;
    height: 3px;
}

.whatButton {
    margin: 0 auto;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
    text-align: center;
}

.spacer {
    height: 30px;
}

.servicesDiv {
    font-family: 'Noro Sans', sans-serif;
}

.servicesDiv h2 {
    margin-top: 20px;
    border-bottom: 3px solid #199139;
    font-family: 'Comfortaa', cursive;
    text-align: center;
    font-weight: 700;
    color: #888;
}

.headlineSer {
    font-family: 'Comfortaa', cursive;
    text-align: center;
    font-weight: 700;
    color: #888;
    font-size: 2.3em;
    margin-top: 30px;
}


/***************************************************************Lightbox********************************************/

.photo-gallery {
    color: #313437;
    background-color: #fff;
}

.photo-gallery p {
    color: #7d8285;
}

.photo-gallery h2 {
    font-weight: bold;
    margin-bottom: 40px;
    padding-top: 40px;
    color: inherit;
}

@media (max-width:767px) {
    .photo-gallery h2 {
        margin-bottom: 25px;
        padding-top: 25px;
        font-size: 24px;
    }
}

.photo-gallery .intro {
    font-size: 16px;
    max-width: 500px;
    margin: 0 auto 40px;
}

.photo-gallery .intro p {
    margin-bottom: 0;
}

.photo-gallery .photos {
    padding-bottom: 20px;
}

.photo-gallery .item {
    padding-bottom: 30px;
}

.galRow a {
    margin-bottom: 20px;
}

.leftArrow {
    color: #fff;
}

#leftArrow {
    color: #fff;
}

.galRow img {
    border: 1px solid #777;
    box-shadow: 2px 2px 4px #888888;
}

.contentItem {
    align-content: center;
}

.careers a {
    text-decoration: none;
    color: #fff;
}

#contact:before {
    content: "";
    display: block;
    height: 90px;
    /* fixed header height*/
    margin: -20px 0 0;
    /* negative fixed header height */
}

.servImage {
    max-width: 100%;
    border-radius: 8px;
}

.sideImg {
    max-width: 100%;
    border-radius: 8px;
}

.babyIcon {
    color: #fff;
}

.linkList a {
    font-size: 1.10em;
    text-decoration: none;
    font-weight: 600;
    color: #999;
}

.linkList dd {
    padding-top: 15px;
}

.footImage {
    max-width: 100%;
    max-height: 50%;
    padding-left: 20%;
}

.formStyle {
    text-align: center;
}

.formStyle h3 {
    font-family: 'Comfortaa', cursive;
    text-align: center;
    font-weight: 700;
    color: #888;
    font-size: 2.3em;
    margin-top: 0px;
    padding-bottom: 20px;
}

.formStyle h4 {
    font-family: 'Comfortaa', cursive;
    text-align: center;
    font-weight: 700;
    color: #888;
    font-size: 1.3em;
    margin-top: 0px;
}

.subButt {
    margin: 0 auto;
}


/*
font-family: 'Open Sans', sans-serif;
font-family: 'Source Sans Pro', sans-serif;
font-family: 'Noto Sans', sans-serif;
font-family: 'PT Sans', sans-serif;
font-family: 'Gravitas One', cursive;
font-family: 'Revalia', cursive;
font-family: 'Croissant One', cursive;
font-family: 'Comfortaa', cursive;